@font-face{
font-family: 'EdGlyph-extended';
		src:url('../fonts/edglyph-extended/edglyph-extended.eot');
		src:
		url('../fonts/edglyph-extended/edglyph-extended.eot?#iefix') format('embedded-opentype'),
		url('../fonts/edglyph-extended/edglyph-extended.woff2') format('woff2'),
		url('../fonts/edglyph-extended/edglyph-extended.woff') format('woff'),
		url('../fonts/edglyph-extended/edglyph-extended.ttf') format('truetype')
}


.ed-camera,.ed-html,.ed-flashcode,.ed-unsaved,.ed-help,.ed-blocks,.ed-treeview,.ed-pause,.ed-stop,.ed-trash,.ed-cog,.ed-cogs,.ed-danger,.ed-dangerfull,.ed-star,.ed-picture,.ed-cellphone,.ed-smartphone,.ed-tablet,.ed-target,.ed-shot,.ed-cropper,.ed-list,.ed-histogram,.ed-curve,.ed-link,.ed-locked,.ed-unlocked,.ed-info,.ed-infofull,.ed-rubber,.ed-basket,.ed-caddy,.ed-shoppingbag,.ed-shoppingbagtag,.ed-folder,.ed-sheetpdf,.ed-sheetcsv,.ed-sheetzip,.ed-reload,.ed-undo,.ed-redo,.ed-sheet,.ed-language,.ed-heart,.ed-heartround,.ed-refresh,.ed-videocamera,.ed-invoice,.ed-picker,.ed-speak,.ed-underlist,.ed-cols,.ed-table,.ed-tabledynamic,.ed-sound,.ed-mute,.ed-downloadbox,.ed-lamp,.ed-copy,.ed-apartment,.ed-circlefullplus,.ed-circlequid,.ed-calculator,.ed-calculator,.ed-book,.ed-shield,.ed-forbidden,.ed-paperclip,.ed-clouddownload,.ed-printer,.ed-circleplus,.ed-circleminus,.ed-circlecross,.ed-earth,.ed-circleheart,.ed-circlestar,.ed-crown,.ed-flag,.ed-piechart,.ed-cloud,.ed-layers,.ed-funnel,.ed-selected,.ed-paperboard,.ed-organisation,.ed-split,.ed-minimize,.ed-fullscreen,.ed-eye,.ed-eyeclosed,.ed-infinite,.ed-infinitestrike,.ed-contrast,.ed-saturation,.ed-exposition,.ed-sharpen,.ed-alignleft,.ed-aligncenter,.ed-alignright,.ed-alignjustify,.ed-rotationleft,.ed-rotationright,.ed-symetryh,.ed-symetryv,.ed-brush,.ed-footer,.ed-basketstrike,.ed-reserved,.ed-transfer,.ed-saveandback,.ed-save,.ed-saved,.ed-movie,.ed-bubble,.ed-pencil,.ed-cloudupload,.ed-tags,.ed-ldquo,.ed-rdquo{
font-family: 'EdGlyph-extended' !important;
}

.ed-camera:before{content:"\0021"}
.ed-html:before{content:"\0336"}
.ed-unsaved:before{content:"\0192"}
.ed-flashcode:before{content:"\00bc"}
.ed-help:before{content:"\0026"}
.ed-blocks:before{content:"\0028"}
.ed-treeview:before{content:"\0029"}
.ed-pause:before{content:"\0047"}
.ed-stop:before{content:"\0048"}
.ed-trash:before{content:"\0050"}
.ed-cog:before{content:"\0051"}
.ed-cogs:before{content:"\0052"}
.ed-danger:before{content:"\0053"}
.ed-dangerfull:before{content:"\0054"}
.ed-star:before{content:"\005c"}
.ed-picture:before{content:"\005d"}
.ed-cellphone:before{content:"\0060"}
.ed-smartphone:before{content:"\0061"}
.ed-tablet:before{content:"\0062"}
.ed-target:before{content:"\0070"}
.ed-shot:before{content:"\0071"}
.ed-cropper:before{content:"\0073"}
.ed-list:before{content:"\0076"}
.ed-histogram:before{content:"\0077"}
.ed-curve:before{content:"\0078"}
.ed-link:before{content:"\0079"}
.ed-locked:before{content:"\007a"}
.ed-unlocked:before{content:"\007b"}
.ed-info:before{content:"\007c"}
.ed-infofull:before{content:"\007d"}
.ed-rubber:before{content:"\00a1"}
.ed-basket:before{content:"\00a3"}
.ed-caddy:before{content:"\00a4"}
.ed-shoppingbag:before{content:"\00a5"}
.ed-shoppingbagtag:before{content:"\00a6"}
.ed-folder:before{content:"\00aa"}
.ed-sheetpdf:before{content:"\00ab"}
.ed-sheetcsv:before{content:"\00ac"}
.ed-sheetzip:before{content:"\2212"}
.ed-reload:before{content:"\00ae"}
.ed-undo:before{content:"\0328"}
.ed-redo:before{content:"\0344"}
.ed-sheet:before{content:"\00b0"}
.ed-language:before{content:"\00b9"}
.ed-heart:before{content:"\00bf"}
.ed-heartround:before{content:"\00c0"}
.ed-refresh:before{content:"\00c5"}
.ed-videocamera:before{content:"\00c8"}
.ed-invoice:before{content:"\00cd"}
.ed-picker:before{content:"\00d1"}
.ed-speak:before{content:"\00d7"}
.ed-underlist:before{content:"\00df"}
.ed-cols:before{content:"\00e0"}
.ed-table:before{content:"\00e1"}
.ed-tabledynamic:before{content:"\00e2"}
.ed-sound:before{content:"\00e5"}
.ed-mute:before{content:"\00e4"}
.ed-downloadbox:before{content:"\00ef"}
.ed-lamp:before{content:"\00f0"}
.ed-copy:before{content:"\00f1"}
.ed-apartment:before{content:"\00f5"}
.ed-circlefullplus:before{content:"\00f6"}
.ed-circlequid:before{content:"\00f7"}
.ed-calculator:before{content:"\00f8"}
.ed-book:before{content:"\00fc"}
.ed-shield:before{content:"\00fd"}
.ed-forbidden:before{content:"\00fe"}
.ed-paperclip:before{content:"\0153"}
.ed-clouddownload:before{content:"\0161"}
.ed-printer:before{content:"\0178"}
.ed-circleplus:before{content:"\02d8"}
.ed-circleminus:before{content:"\02d9"}
.ed-circlecross:before{content:"\02da"}
.ed-earth:before{content:"\02dc"}
.ed-circleheart:before{content:"\02dd"}
.ed-circlestar:before{content:"\02db"}
.ed-crown:before{content:"\0301"}
.ed-flag:before{content:"\0307"}
.ed-piechart:before{content:"\030c"}
.ed-cloud:before{content:"\031b"}
.ed-layers:before{content:"\032e"}
.ed-funnel:before{content:"\032f"}
.ed-selected:before{content:"\0330"}
.ed-paperboard:before{content:"\0331"}
.ed-organisation:before{content:"\0332"}
.ed-split:before{content:"\0335"}
.ed-minimize:before{content:"\0337"}
.ed-fullscreen:before{content:"\0338"}
.ed-eye:before{content:"\2122"}
.ed-eyeclosed:before{content:"\0339"}
.ed-infinite:before{content:"\033a"}
.ed-infinitestrike:before{content:"\033b"}
.ed-contrast:before{content:"\033f"}
.ed-saturation:before{content:"\033d"}
.ed-exposition:before{content:"\033c"}
.ed-sharpen:before{content:"\033e"}
.ed-alignleft:before{content:"\0340"}
.ed-aligncenter:before{content:"\0341"}
.ed-alignright:before{content:"\0342"}
.ed-alignjustify:before{content:"\0343"}
.ed-rotationleft:before{content:"\0347"}
.ed-rotationright:before{content:"\0348"}
.ed-symetryh:before{content:"\0345"}
.ed-symetryv:before{content:"\0346"}
.ed-brush:before{content:"\0349"}
.ed-footer:before{content:"\034a"}
.ed-basketstrike:before{content:"\0350"}
.ed-reserved:before{content:"\0356"}
.ed-transfer:before{content:"\035d"}
.ed-saveandback:before{content:"\2014"}
.ed-save:before{content:"\201a"}
.ed-saved:before{content:"\201e"}
.ed-movie:before{content:"\2020"}
.ed-bubble:before{content:"\2021"}
.ed-pencil:before{content:"\2026"}
.ed-cloudupload:before{content:"\203a"}
.ed-tags:before{content:"\20ac"}
.ed-ldquo:before{content:"\0106"}
.ed-rdquo:before{content:"\0107"}